@charset "utf-8";
/*===================================================== 
 * Last Up Date: 2022/02/24
=====================================================*/

.pb20{
    padding-bottom: 20px;
}

.mb20{
    margin-bottom: 20px;
}

.pl20{
    padding-left: 20px;
}

.ml20{
    margin-left: 20px;
}

.pt20{
    padding-top: 20px;
}

.mt20{
    margin-top: 20px;
}

.add{
    color: #0050a4;
    font-size: 2.4rem;
    font-weight:bold;
    margin-bottom: 5px;
}

#site h2{
    font-size: 3.2rem;
    padding-bottom: 10px;
    margin-bottom: 40px;
    border-bottom: #0050a4 1px solid;
}

#site h3{
    color: #0050a4;
    font-size: 2.8rem;
    margin-bottom: 30px;
}

#site .wrapper .cont_inner{
    padding: 0 70px 0;
}

#site .wrapper.low p{
    font-size: 1.6rem;
}
@media screen and (max-width: 1023px) {
}
@media screen and (max-width: 750px) {
    #site h2{
        font-size: 2.0rem;
        padding-bottom: 3vw;
        margin-bottom: 5vw;
    }

    #site h3{
        font-size: 1.8rem;
        margin-bottom: 5vw;
    }

    #site .wrapper .cont_inner{
        padding: 0;
    }
}
